#bs-preloader {
	position: fixed;
	inset: 0;
	z-index: 99999;
	width: 100%;
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: grid;
	place-items: center;
	transition: opacity 0.6s ease;
}
#bs-preloader img {
	width: 25%;
	animation: bs-preloader-anime 3s ease-in-out;
}
#bs-preloader.is-hidden {
	opacity: 0;
	pointer-events: none;
}
@keyframes bs-preloader-anime {
	0% {
		opacity: 0;
		transform: scale(10);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
